.pagination .fas
{
    margin-right:0px !important; /*override*/
}

.pagination a
{
    color:rgb(13, 12, 31);
}

.card .newsfeedbox > ul
{
    padding:0px;
    margin:0px;
    list-style:none;
}

.news-item
{
    padding:4px 4px;
    margin:0px;
    border-bottom:1px dotted #555;
}
